@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville:400,700,400italic);

a,
a:link,
a:visited  {
	text-decoration:	none;
	color:				#A53521;
}

a:active,
a:hover {
	text-decoration:	underline;
	color:				#A53521;
}

body {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	font-size:			14px;
	font-family:		'Libre Baskerville', serif;
	color:				#000000;

	background-color:	#FFF;
}

blockquote {
	margin:				0px 0px 16px 0px;
	padding:			16px;

	font-style:			italic;
	
	font-weight:		bold;
	text-align:			justify;

	border:				1px solid #DDDDDD;
}

dl {
	margin:				0px 0px 0px 0px;	
	padding:			0px 0px 16px 0px;	
}

dd {
	margin:				0px 0px 0px 180px;	
	padding:			0px 0px 16px 0px;	
}

dt {
	width:				170px;
	float:				left;

	padding:			0px 0px 0px 0px;

	text-align:			right;
	font-weight:		bold;	
}

em {
	color:				#A53521;
}

h1 {
	margin:				20px 0 50px 0;
	padding:			0;

	font-size:			250%;
	line-height:		170%;
	font-weight:		400;
}

h2 {
	margin:				0 0 10px 0;
	padding:			0;

	font-size:			145%;
	line-height:		170%;	
	font-weight:		400;
}


h3 {
	margin:				0px 0px 5px 0px;
	padding:			0;

	font-size:			130%;
	line-height:		100%;	
	font-weight:		400;	
}

h4,
h5 {
	margin:				0 0 5px 0;
	padding:			0;

	font-size:			120%;
}

hr {
	margin:				0px 0px 18px 0px;
	padding:			0px 0px 0px 0px;

	height:				0px;
	color:				#DDDDDD;

	border: 			none;
	border-top:			1px solid #DDDDDD;

	background-color:	transparent;
}

img {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	border:				none;
}

li {
	margin:				0px 0px 5px 0px;
	padding:			0px 0px 0px 0px;
	
	line-height:		170%;	
}

p {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 18px 0px;

	line-height:		170%;
}

strong {
	color:				#A53521;
}

sup {
	padding:			0px 2px 0px 2px;
	
	font-size:			11px;
	vertical-align:		super;
} 

table {
	margin:				0px 0px 18px 0px;
	padding:			0px 0px 0px 0px;
}

td {
	vertical-align:		top;
	line-height:		170%;

	border-bottom:		1px solid #999999;
}

.rowOn td {

}

th {
	padding:			18px 3px 5px 5px;

	text-align:			left;
	
	font-size:			120%;
	
	border:				1px solid #999999;
}

ul,
ol {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 18px 40px;
}
